## baloo-kf5 5.74.0

=== debian/changelog ===
baloo-kf5 (5.74.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.74.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 13 Sep 2020 10:56:53 +0100

baloo-kf5 (5.73.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.73.0)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Aug 2020 10:55:25 +0100

baloo-kf5 (5.72.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.72.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 06 Jul 2020 20:29:35 +0100

baloo-kf5 (5.71.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.71.0)

 -- Rik Mills <rikmills@kde.org>  Sun, 14 Jun 2020 12:03:52 +0100

baloo-kf5 (5.70.0-2ubuntu1) groovy; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields,
    - debhelper-compat = 12 for backports.
    - Drop Disable-the-file-indexer-by-default.patch, as Kubuntu sets baloo
      default config in our settings package.

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Jun 2020 15:37:14 +0100

baloo-kf5 (5.70.0-2) unstable; urgency=medium

  * Team upload.
  * Add the missing libkf5config-dev dependency in baloo-kf5-dev, as some
    headers of baloo-kf5-dev include headers from libkf5config-dev.
  * Manually edit /usr/include/KF5/Baloo/baloo/baloosettings.h to drop the
    fileexcludefilters.h include, as it is a private (and not installed) header.
  * Explicitly add the gettext build dependency.
  * Remove the dh_makeshlibs override, as -V is the default behaviour in
    debhelper compatibility >= 12.

 -- Pino Toscano <pino@debian.org>  Thu, 04 Jun 2020 10:41:19 +0200

baloo-kf5 (5.70.0-1) unstable; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * Update symbols file from the logs of buildds.

  [ Sandro Knauß ]
  * Bump compat level to 13.
  * New upstream release (5.70.0).
  * Update build-deps and deps with the info from cmake.
  * Wrap long lines in changelog entries: 5.22.0-1.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove not needed Build-Depends.

 -- Sandro Knauß <hefee@debian.org>  Tue, 26 May 2020 23:58:06 +0200

baloo-kf5 (5.70.0-0ubuntu1) groovy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (5.69.0)
  * Refreshed patch fix-822499.patch

  [ Rik Mills ]
  * New upstream release (5.70.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 09 May 2020 12:29:25 +0100

baloo-kf5 (5.69.0-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Bump compat level to 12.
  * Bump Standards-Version to 4.5.0 (No changes needed).
  * Add Rules-Requires-Root field to control.
  * New upstream release (5.69.0).
  * Update build-deps and deps with the info from cmake.
  * Enable hardening all.
  * Remove breaks/replaces on l10n packages, as the move is older than
    Debian stable.
  * Delete not needed Breaks/Confilcts.
  * Update patch to disable indexing by default.
  * Remove not shipped icon from baloo-kf5.
  * Cleanup copyright file.
  * Remove not needed injection of linker flags.
  * Cleanup copyright file.

 -- Sandro Knauß <hefee@debian.org>  Thu, 30 Apr 2020 17:57:06 +0200
