=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with kf5,pkgkde_symbolshelper --buildsystem kf5 --without build_stamp

override_dh_auto_configure:
	dh_auto_configure -- -DBUILD_QCH=ON -DBUILD_TESTING=OFF

override_dh_auto_test:
	# Disable auto tests at build time
	:

override_dh_auto_install:
	dh_auto_install
	# sadly baloosettings.h includes an internal header,
	# which seems not actually required
	sed -i '/\<fileexcludefilters\.h\>/d' debian/tmp/usr/include/KF5/Baloo/baloo/baloosettings.h
