=== debian/control ===
--- 
+++ 
@@ -8,17 +8,18 @@
                debhelper-compat (= 13),
                dh-exec,
                doxygen,
-               extra-cmake-modules (>= 5.78.0~),
+               extra-cmake-modules (>= 5.80.0~),
                gettext,
-               libkf5config-dev (>= 5.78.0~),
-               libkf5coreaddons-dev (>= 5.78.0~),
-               libkf5crash-dev (>= 5.78.0~),
-               libkf5dbusaddons-dev (>= 5.78.0~),
-               libkf5filemetadata-dev (>= 5.78.0~),
-               libkf5i18n-dev (>= 5.78.0~),
-               libkf5idletime-dev (>= 5.78.0~),
-               libkf5kio-dev (>= 5.78.0~),
-               libkf5solid-dev (>= 5.78.0~),
+               graphviz,
+               libkf5config-dev (>= 5.80.0~),
+               libkf5coreaddons-dev (>= 5.80.0~),
+               libkf5crash-dev (>= 5.80.0~),
+               libkf5dbusaddons-dev (>= 5.80.0~),
+               libkf5filemetadata-dev (>= 5.80.0~),
+               libkf5i18n-dev (>= 5.80.0~),
+               libkf5idletime-dev (>= 5.80.0~),
+               libkf5kio-dev (>= 5.80.0~),
+               libkf5solid-dev (>= 5.80.0~),
                liblmdb-dev,
                libqt5sql5-sqlite,
                libxapian-dev,
@@ -26,7 +27,7 @@
                qtbase5-dev (>= 5.14.0~),
                qtdeclarative5-dev (>= 5.14.0~),
                qttools5-dev,
-               qttools5-dev-tools (>= 5.4)
+               qttools5-dev-tools (>= 5.4),
 Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/frameworks/baloo
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/baloo
@@ -48,10 +49,10 @@
 Depends: baloo-kf5 (= ${binary:Version}),
          libkf5baloo5 (= ${binary:Version}),
          libkf5balooengine5 (= ${binary:Version}),
-         libkf5config-dev (>= 5.78.0~),
-         libkf5coreaddons-dev (>= 5.78.0~),
-         libkf5filemetadata-dev (>= 5.78.0~),
-         ${misc:Depends}
+         libkf5config-dev (>= 5.80.0~),
+         libkf5coreaddons-dev (>= 5.80.0~),
+         libkf5filemetadata-dev (>= 5.80.0~),
+         ${misc:Depends},
 Recommends: libkf5baloo-doc (= ${source:Version})
 Description: framework for searching and managing metadata devel files
  A framework for searching and managing metadata in KDE Software.
