## baloo-kf5 5.86.0

=== debian/changelog ===
baloo-kf5 (5.86.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.86.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 13 Sep 2021 12:45:51 +0100

baloo-kf5 (5.85.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.85.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Aug 2021 11:24:17 +0100

baloo-kf5 (5.84.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.84.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 11 Jul 2021 08:57:56 +0100

baloo-kf5 (5.83.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.83.0)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jun 2021 12:14:46 +0100

baloo-kf5 (5.82.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.82.0)
  * Update installed files

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 08 May 2021 11:54:24 +0100

baloo-kf5 (5.81.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.81.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 28 Apr 2021 10:26:52 +0100
