=== src/kioslaves/kded/CMakeLists.txt ===
--- 
+++ 
@@ -11,4 +11,4 @@
     KF5::KIOCore
 )
 
-install(TARGETS baloosearchmodule DESTINATION ${PLUGIN_INSTALL_DIR}/kf5/kded)
+install(TARGETS baloosearchmodule DESTINATION ${KDE_INSTALL_PLUGINDIR}/kf${QT_MAJOR_VERSION}/kded)
