=== debian/control ===
--- 
+++ 
@@ -1,37 +1,36 @@
 Source: baloo-kf5
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>,
-           Norbert Preining <norbert@preining.info>
-Build-Depends: cmake (>= 3.5~),
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Norbert Preining <norbert@preining.info>
+Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-exec,
                doxygen,
-               extra-cmake-modules (>= 5.86.0~),
+               extra-cmake-modules (>= 5.92.0~),
                gettext,
-               graphviz,
-               libkf5config-dev (>= 5.86.0~),
-               libkf5coreaddons-dev (>= 5.86.0~),
-               libkf5crash-dev (>= 5.86.0~),
-               libkf5dbusaddons-dev (>= 5.86.0~),
-               libkf5filemetadata-dev (>= 5.86.0~),
-               libkf5i18n-dev (>= 5.86.0~),
-               libkf5idletime-dev (>= 5.86.0~),
-               libkf5kio-dev (>= 5.86.0~),
-               libkf5solid-dev (>= 5.86.0~),
+               libkf5config-dev (>= 5.92.0~),
+               libkf5coreaddons-dev (>= 5.92.0~),
+               libkf5crash-dev (>= 5.92.0~),
+               libkf5dbusaddons-dev (>= 5.92.0~),
+               libkf5filemetadata-dev (>= 5.92.0~),
+               libkf5i18n-dev (>= 5.92.0~),
+               libkf5idletime-dev (>= 5.92.0~),
+               libkf5kio-dev (>= 5.92.0~),
+               libkf5solid-dev (>= 5.92.0~),
                liblmdb-dev,
                libqt5sql5-sqlite,
                libxapian-dev,
                pkg-kde-tools (>= 0.15.18~),
-               qtbase5-dev (>= 5.14.0~),
-               qtdeclarative5-dev (>= 5.14.0~),
+               qtbase5-dev (>= 5.15.2~),
+               qtdeclarative5-dev (>= 5.15.2~),
                qttools5-dev,
                qttools5-dev-tools (>= 5.4),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://invent.kde.org/frameworks/baloo
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/baloo
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/baloo.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/baloo
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/baloo
 Rules-Requires-Root: no
 
 Package: baloo-kf5
@@ -49,9 +48,9 @@
 Depends: baloo-kf5 (= ${binary:Version}),
          libkf5baloo5 (= ${binary:Version}),
          libkf5balooengine5 (= ${binary:Version}),
-         libkf5config-dev (>= 5.86.0~),
-         libkf5coreaddons-dev (>= 5.86.0~),
-         libkf5filemetadata-dev (>= 5.86.0~),
+         libkf5config-dev (>= 5.92.0~),
+         libkf5coreaddons-dev (>= 5.92.0~),
+         libkf5filemetadata-dev (>= 5.92.0~),
          ${misc:Depends},
 Recommends: libkf5baloo-doc (= ${source:Version})
 Description: framework for searching and managing metadata devel files
