=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: baloo-kf5
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Norbert Preining <norbert@preining.info>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-exec,
                doxygen,
-               extra-cmake-modules (>= 5.98.0~),
+               extra-cmake-modules (>= 5.100.0~),
                gettext,
-               libkf5config-dev (>= 5.98.0~),
-               libkf5coreaddons-dev (>= 5.98.0~),
-               libkf5crash-dev (>= 5.98.0~),
-               libkf5dbusaddons-dev (>= 5.98.0~),
-               libkf5filemetadata-dev (>= 5.98.0~),
-               libkf5i18n-dev (>= 5.98.0~),
-               libkf5idletime-dev (>= 5.98.0~),
-               libkf5kio-dev (>= 5.98.0~),
-               libkf5solid-dev (>= 5.98.0~),
+               libkf5config-dev (>= 5.100.0~),
+               libkf5coreaddons-dev (>= 5.100.0~),
+               libkf5crash-dev (>= 5.100.0~),
+               libkf5dbusaddons-dev (>= 5.100.0~),
+               libkf5filemetadata-dev (>= 5.100.0~),
+               libkf5i18n-dev (>= 5.100.0~),
+               libkf5idletime-dev (>= 5.100.0~),
+               libkf5kio-dev (>= 5.100.0~),
+               libkf5solid-dev (>= 5.100.0~),
                liblmdb-dev,
                libqt5sql5-sqlite,
                libxapian-dev,
@@ -27,10 +27,10 @@
                qtdeclarative5-dev (>= 5.15.2~),
                qttools5-dev,
                qttools5-dev-tools (>= 5.4),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/frameworks/baloo
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/baloo
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/baloo
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/baloo
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/baloo.git
 Rules-Requires-Root: no
 
 Package: baloo-kf5
@@ -48,9 +48,9 @@
 Depends: baloo-kf5 (= ${binary:Version}),
          libkf5baloo5 (= ${binary:Version}),
          libkf5balooengine5 (= ${binary:Version}),
-         libkf5config-dev (>= 5.98.0~),
-         libkf5coreaddons-dev (>= 5.98.0~),
-         libkf5filemetadata-dev (>= 5.98.0~),
+         libkf5config-dev (>= 5.100.0~),
+         libkf5coreaddons-dev (>= 5.100.0~),
+         libkf5filemetadata-dev (>= 5.100.0~),
          ${misc:Depends},
 Recommends: libkf5baloo-doc (= ${source:Version})
 Description: framework for searching and managing metadata devel files
