=== debian/control ===
--- 
+++ 
@@ -8,17 +8,17 @@
                debhelper-compat (= 13),
                dh-exec,
                doxygen,
-               extra-cmake-modules (>= 5.100.0~),
+               extra-cmake-modules (>= 5.101.0~),
                gettext,
-               libkf5config-dev (>= 5.100.0~),
-               libkf5coreaddons-dev (>= 5.100.0~),
-               libkf5crash-dev (>= 5.100.0~),
-               libkf5dbusaddons-dev (>= 5.100.0~),
-               libkf5filemetadata-dev (>= 5.100.0~),
-               libkf5i18n-dev (>= 5.100.0~),
-               libkf5idletime-dev (>= 5.100.0~),
-               libkf5kio-dev (>= 5.100.0~),
-               libkf5solid-dev (>= 5.100.0~),
+               libkf5config-dev (>= 5.101.0~),
+               libkf5coreaddons-dev (>= 5.101.0~),
+               libkf5crash-dev (>= 5.101.0~),
+               libkf5dbusaddons-dev (>= 5.101.0~),
+               libkf5filemetadata-dev (>= 5.101.0~),
+               libkf5i18n-dev (>= 5.101.0~),
+               libkf5idletime-dev (>= 5.101.0~),
+               libkf5kio-dev (>= 5.101.0~),
+               libkf5solid-dev (>= 5.101.0~),
                liblmdb-dev,
                libqt5sql5-sqlite,
                libxapian-dev,
@@ -48,9 +48,9 @@
 Depends: baloo-kf5 (= ${binary:Version}),
          libkf5baloo5 (= ${binary:Version}),
          libkf5balooengine5 (= ${binary:Version}),
-         libkf5config-dev (>= 5.100.0~),
-         libkf5coreaddons-dev (>= 5.100.0~),
-         libkf5filemetadata-dev (>= 5.100.0~),
+         libkf5config-dev (>= 5.101.0~),
+         libkf5coreaddons-dev (>= 5.101.0~),
+         libkf5filemetadata-dev (>= 5.101.0~),
          ${misc:Depends},
 Recommends: libkf5baloo-doc (= ${source:Version})
 Description: framework for searching and managing metadata devel files
